/* img scale */
.s_about_pic .about_pic img, .adv_info .title, .about_adv_right .adv_pic img, .branche_item .branche_pic, .about_pic_ul li .about_pic img, .video_div .video_icon, .cer_item .cer_pic img, .about_num .num_item{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.s_about_pic:hover .about_pic img, .about_adv_right:hover .adv_pic img, .about_pic_ul li:hover .about_pic img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

/* s_about_top */
.s_about_top{overflow: hidden; padding: 40px 0 0;}

.s_about_pic{width: 41%;}
.s_about_pic .about_pic{padding-bottom: 110%; overflow: hidden;}

.s_about_con{width: 54.5%;}
.s_about_con .web_th .title{text-transform: capitalize; line-height: 1.25;}
.s_about_con .web_th .brief{max-height: 17.5em; overflow-y: auto;}

@media only screen and (max-width: 1200px) {
	/* .s_about_con .web_th .brief{max-height: 14em;} */
}
@media only screen and (max-width: 950px) {
	.s_about_top{padding: 30px 0 0;}
	.s_about_con .web_th .brief{max-height: unset;}
	.s_about_pic{width: 100%;}
	.s_about_con{width: 100%; margin-top: 20px;}
	.s_about_pic .about_pic{padding-bottom: 70%;}
}


/* about_num */
.about_num{margin-top: 3%;}
.about_num .num_item{background: #1b41a3;color: #fff; padding: 15px 12px; width: 22%; margin-right: 3%;}
.about_num .alignCenter{font-weight: bold; justify-content: center;}
.about_num .world-number{ font-size: 36px; line-height: 1.25;}
.about_num .world-number-l{font-size: 36px; line-height: 1.25;}
.about_num .world-tip-b{line-height: 1.5; text-align: center; margin-top: 8px;}
.about_num .num_item:hover{background: #9A6141; color: #fff;}

@media only screen and (max-width: 1450px) {
	.about_num .world-number{font-size: 34px;}
	.about_num .world-number-l{font-size: 34px;}
}
@media only screen and (max-width: 1350px) {
	.about_num .world-number{font-size: 32px;}
	.about_num .world-number-l{font-size: 32px;}
}
@media only screen and (max-width: 1200px) {
	.about_num .world-number{font-size: 30px;}
	.about_num .world-number-l{font-size: 30px;}
}
@media only screen and (max-width: 950px) {
	.s_about_num{margin-top: 0;}
	.about_num{flex-wrap: wrap; margin-top: 0;}
	.about_num .num_item{margin-top: 20px; width: 48%;}
	.about_num .num_item:nth-child(2n){margin-right: 0;}
	.about_num .world-number{font-size: 28px;}
	.about_num .world-number-l{font-size: 28px;}
}

/* s_about_item */
.s_about_item{padding: 3% 0 0;}
.s_about_item .brief{line-height: 1.75; color: #666;}
.about_pic_ul{margin-top: 3%;}
.about_pic_ul li{width: calc((100% - 78px) / 4); margin-right: 26px;}
.about_pic_ul li:nth-child(4n){margin-right: 0;}
.about_pic_ul li .about_pic{padding-bottom: 100%; border-radius: 6px;}

@media only screen and (max-width: 950px) {
	.s_about_item{padding: 30px 0 0;}
	.about_pic_ul{margin-top: 20px;}
	.about_pic_ul li{width: calc(50% - 8px); margin-right: 16px;}
	.about_pic_ul li:nth-child(2n){margin-right: 0;}
	.about_pic_ul li:nth-child(n+3){margin-top: 16px;}
}

/* s_about_video */
.s_about_video{}
.video_div{position: relative;}
.video_div .video_pic{padding-bottom: 52%; overflow: hidden; background: #000;}
.video_div .video_pic img{opacity: 0.7;}
.video_div .video_icon{position: absolute; width: 140px; height: 140px; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1; background: url(../img/play1.png) no-repeat center/100% auto;}
.video_div:hover .video_icon{background-image: url(../img/play1_b.png);}
.video_div:hover .video_pic img{opacity: 0.9;}

@media only screen and (max-width: 1350px) {
	.video_div .video_icon{width: 120px; height: 120px;}
}
@media only screen and (max-width: 1200px) {
	.video_div .video_icon{width: 100px; height: 100px;}
}
@media only screen and (max-width: 950px) {
	.video_div{}
	.video_div .video_icon{width: 66px; height: 66px;}
}

/* s_about_company */
.s_about_company{margin-top: 30px;}


/* s_about_cer */
.s_about_cer{padding-top: 3%;}
.s_about_cer .web_th .title{position: relative; text-transform: capitalize;}
.s_about_cer .web_th .brief{margin-top: 20px;}

.about_cer_ul{margin-top: 3%;}
.about_cer_ul li{width: 25%; border: 1px solid #D9D9D9; padding: 5%;}
.cer_item .cer_pic{padding-bottom: 100%; overflow: hidden;}
.cer_item:hover .cer_pic img{transform: rotateY(360deg);}

@media only screen and (max-width: 950px) {
	.s_about_cer{padding-top: 30px;}
	.s_about_cer .web_th .brief{margin-top: 12px;}
	.about_cer_ul{margin-top: 20px;}
	.cer_item:hover .cer_pic img{transform: none;}
	.about_cer_ul li{width: 50%;}
	
}


/* s_about_adv */
.about_adv_inner{}

.advantage_ul{}
.advantage_ul li.adv_item{width: 20%; position: relative;}
.advantage_ul li.adv_line{width: calc(20% / 3); position: relative;}
.advantage_ul li.adv_line::before{position: absolute; left: 50%; top: 0; width: 2px; background: #9A6141; opacity: 0.5; content: ''; height: 100%;}
.adv_item>div.flex{min-height: 72px; line-height: 1.5;}
.adv_item .adv_pic{overflow: hidden; height: 52px; width: 52px;}
.adv_item .adv_pic img{display: block; height: 100%;}
.adv_item .title{display: block; text-transform: uppercase; font-size: 20px; font-weight: bold; min-height: 4em; width: calc(100% - 66px);}

.adv_info{margin-top: 10px;}
.adv_info .txt{display: block; line-height: 1.75; max-height: 10.5em; overflow-y: auto; color: #666;}

.adv_item:hover .adv_pic img{animation: swing 0.5s;}
.adv_item:hover .adv_info .title{margin-left: 5px;}

@media only screen and (max-width: 1450px) {
	.adv_item .title{font-size: 22px;}
}
@media only screen and (max-width: 1350px) {
	.adv_item .adv_pic{width: 46px; height: 46px;}
	.adv_item>div.flex{min-height: 60px;}
	.adv_item .title{font-size: 20px; width: calc(100% - 60px);}
	.advantage_ul li.adv_item{width: 21.5%;}
	.advantage_ul li.adv_line{width: calc(14% / 3);}
}
@media only screen and (max-width: 1200px) {
	.adv_item .title{font-size: 18px;}
	.adv_item .title{height: 108px;}
	.advantage_ul li.adv_item{width: 22%;}
	.advantage_ul li.adv_line{width: calc(12% / 3);}
}
@media only screen and (max-width: 950px) {
	.adv_item .title{height: auto;}
	.s_about_adv{padding: 10px 0 0;}
	.adv_info .txt{max-height: unset;}
	
	.advantage_ul{flex-direction: column; padding: 0;}
	.advantage_ul li{padding: 16px 0 0; width: 100%; max-width: unset;}
	.adv_item .title{font-size: 18px;}
	.adv_item>div.flex{min-height: unset;}
	.advantage_ul li.adv_item{width: 100%;}
	.advantage_ul li.adv_line{display: none;}
	.advantage_ul li.adv_line::before{width: 0; height: 0; left: 0; top: 11px;}

.adv_item .title{
	min-height: auto;
}




}